<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:template match="SHIPPING-METHOD-FORM">
<tr>
	<td colspan="2"  class="mod-form" style="border-width: 0px;">
		<b><span class="mod-form-title"><xsl:value-of select="/ESHOP-PAGE/LOCALE/SHIPPING-METHOD"/></span></b>
		<div style="height: 10px;"><span></span></div>
		<div class="mod-form-hr" style="height: 1px;"><span></span></div>
		<div style="height: 10px;"><span></span></div>
		<span class="mod-form-title"><xsl:value-of select="/ESHOP-PAGE/LOCALE/SELECT-SHIPPING-METHOD"/></span>
	</td>
</tr>
<tr>
	<td colspan="2" class="mod-form" style="border-width: 0px; vertical-align: top;">
		<table cellpadding="0" cellspacing="0" border="0" width="100%">
			<xsl:apply-templates select="SHIPPING-METHOD-LIST"/>
		</table>
	</td>
</tr>
</xsl:template>

<xsl:template match="SHIPPING-METHOD-LIST/ITEM">
<tr>
	<td style="padding-bottom:10px; padding-left:30px;" valign="top">
		<input class="mod-form" type="radio" name="shipping_method" value="{@VALUE}">
			<xsl:if test="@CHECKED='1'">
				<xsl:attribute name="checked">true</xsl:attribute>
			</xsl:if>
		</input>
		<br/>
	</td>	
	<td class="mod-form-title" style="padding-bottom:10px;" width="90%">
		<xsl:value-of select="@NAME"/>
		<br/>
		<xsl:value-of select="@DESCRIPTION" disable-output-escaping="yes"/>
	</td>	
</tr>
</xsl:template>

</xsl:stylesheet>